0 Flares 0 Flares ×

WPSec é uma suíte de segurança do WordPress que contém algumas ferramentas de segurança essencial para qualquer site de WordPress. Apresentando um Firewall de aplicativo da Web, Sistema de prevenção de intrusão, Taxa de limitador e um número de etapas de endurecimento; Este plugin você deixa em melhor posição para combater ameaças de segurança.

Enquanto o WAF pode derrotar ameaças de segurança dinâmica (antes mesmo de vulnerabilidades foram expostas), impedirá que o limitador de taxa de varredura ataques e ataques de força bruta. Um número de patches de segurança também é aplicado para o WordPress em uma parafuso-na moda para proteger um número de vetores de ataque.

Esse plugin vai além do que outros plugins de segurança WordPress pode oferecer, oferecendo segurança dinâmica em vez de ataque passivo as medidas de prevenção. Este plugin irá mesmo proteger o núcleo do WordPress, temas e plugins, aplicando-se como um script de prioridade no WordPress.

Especificações técnicas:

  • Firewall de aplicativo da Web personalizado com regras personalizáveis
  • Vem com 78 Regras de firewall
  • Capazes de bloquear a injeção de SQL, XSS, CSRF, Execução de código arbitrário
  • Limitador de taxa para bloco bruta força ataques
  • Site taxa grande limitação para ataques de testes de penetração
  • Parafuso-sobre patches para proteger o núcleo do WordPress
  • Proteger contra vulnerabilidades em temas de terceiros e plugins
  • Impõe-se como o primeiro plugin carregado e executa scripts antes WordPress ações têm a chance de chutar-em
  • Compatível com e protege plugins de terceiros (ex.. WooCommerce)

0 Flares Twitter 0 Facebook 0 Google 0 PIN-compartilhar 0 LinkedIn 0 Email -- 0 Flares ×

Deixar uma resposta

Seu endereço de e-mail não será publicado. Campos obrigatórios são marcados *